body {
    background-image: url(../img/bg.gif);
}

.container {
    width: 700px;
    height: fit-content;
}

.row {
    width: 100%;
    display: flex;
    flex-direction: row;
    overflow: hidden;
    flex-wrap:nowrap;
}

nav {
    width: 30%;
    text-align: center;
}

nav img {
    width: auto;
    text-align: center;
    filter: grayscale(100%);
}

nav img:hover {
    filter: grayscale(0%);
}
.box {
    border: #DADADA 1px solid;
    outline: #DADADA 1px solid;
    outline-offset: 3px;
    background-color: white;
    width: 700px;
    box-sizing: border-box;
    padding: 15px;
    color: #acabab;
}

h1 {
    font-family: 'Jacquard 12';
    font-style: italic;
    margin: 0px;
    font-size: 3.5em;
    color: #acabab;
    text-shadow: #DADADA 5px 5px 5px;
}

h2 {
    font-family: 'Jacquard 12';
    font-size: 2em;
    margin: 0px;
}

p {
    margin-bottom: 0px;
}

a {
    color: rgb(150, 85, 85);
}

a:hover {
    font-style: italic;
}

footer {
    width:100%;
    text-align:center;
    margin-top:20px;
}
